[**brk-client**](../README.md)

***

[brk-client](../globals.md) / PoolSlugParam

# Interface: PoolSlugParam

Defined in: [Developer/brk/modules/brk-client/index.js:962](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L962)

## Properties

### slug

> **slug**: [`PoolSlug`](../type-aliases/PoolSlug.md)

Defined in: [Developer/brk/modules/brk-client/index.js:963](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L963)
